{
  "db_name": "SQLite",
  "query": "SELECT EXISTS(SELECT 1 FROM models WHERE did = ? AND uri = ?)",
  "describe": {
    "columns": [
      {
        "name": "EXISTS(SELECT 1 FROM models WHERE did = ? AND uri = ?)",
        "ordinal": 0,
        "type_info": "Integer",
        "origin": "Expression"
      }
    ],
    "parameters": {
      "Right": 2
    },
    "nullable": [
      false
    ]
  },
  "hash": "4486bc1f0e41e6cf884dddaa52c24b6695604f173e09f05445add90eee55dae2"
}
